/* Intro Section */
.intro-section {
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.intro-section h2 span {
    position: relative;
    margin-bottom: 50px;
    display: inline-block;
}

.intro-section h2 span:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -22px;
    width: 130px;
    height: 16px;
    pointer-events: none;
    background-image: url('../../images/line_5.svg');
    background-position: 50% 50%;
    background-size: cover;
}

.intro-section-leaf {
    width: 50px;
    margin-bottom: 15px;
}

.intro-section-leaf img {
    width: 100%;
}

.intro-section-wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 35px 25px;
    border-radius: var(--theme-border-radius);
    background-color: var(--theme-grey-color);
}

.intro-section-left {
    margin-bottom: 40px;
}

.intro-section-image {
    max-width: 220px;
    width: 100%;
    margin: 0 auto;
}

.intro-section-image img {
    width: 100%;
}

@media ( min-width: 768px) {
    .intro-section h2 span:after {
        bottom: -26px;
        width: 200px;
        height: 23px;
    }

    .intro-section-leaf {
        width: 75px;
        margin-bottom: 17px;
    }

    .intro-section-left {
        flex: 1;
        margin-bottom: 0;
    }

    .intro-section-image {
        margin-left: 40px;
    }

}

@media ( min-width: 1025px) {
    .intro-section h2 {
        font-size: 42px;
    }

    .intro-section-image {
        margin-top: 40px;
        margin-left: 90px;
        margin-right: 88px;
    }

    .intro-section-wrap {
        padding: 45px 60px;
    }
}